CREATE VIEW "SBODEMODE"."SBO_ACCOUNT_ATTR" ( "GL_ACCOUNT", "INCST_FLAG", "BAL_FLAG" ) AS SELECT left("OACT"."AcctCode",10) AS "GL_ACCOUNT", 
			CASE "OACT"."ActType"  
			WHEN 'E'  THEN 'E'
			WHEN 'I'  THEN 'I'
			END AS "INCST_FLAG",
			CASE "OACT"."ActType" 
				WHEN 'N'  THEN 'X'
			END AS "BAL_FLAG"
			FROM "SBODEMODE"."OACT" WHERE ("Postable" = 'Y')